<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>es.uca.webservices.tycho</groupId>
    <artifactId>parent</artifactId>
    <version>1-SNAPSHOT</version>
    <relativePath>..</relativePath>
  </parent>

  <artifactId>es.uca.webservices.testgen.parsers.spec.xtext.ui</artifactId>
  <packaging>eclipse-plugin</packaging>
  <name>TestSpec Xtext parser :: Eclipse UI</name>
  <version>1.1.0-SNAPSHOT</version>

  <build>
    <plugins>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-clean-plugin</artifactId>
        <executions>
          <execution>
            <id>gen-clean</id>
            <phase>clean</phase>
          </execution>
        </executions>
      </plugin>
      <plugin>
        <groupId>org.eclipse.xtend</groupId>
        <artifactId>xtend-maven-plugin</artifactId>
      </plugin>
    </plugins>
  </build>

</project>
